@import 'https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css';

body {
  font-family: system-ui, sans-serif;
  min-height: 100vh;
  color: #161619;
  background-color: #fffff6;

  display: grid;
  grid-template-rows: 1fr auto 1fr 1fr;
  grid-gap: 30px;
}

h1 {
  grid-row: 2;
  font-size: 54px;
  font-weight: 700;
  padding-left: 35px;
  color: rgb(2, 90, 2);
}

.store {
  grid-row: 3;
  padding-left: 55px;
}

li {
  font-size: 32px;
  margin-bottom: 12px;
  font-weight: 500;
}
